@charset "utf-8";
/* Forms CSS Document for Graduate Women WA */

/*------------------------------------------------------- GENERIC STYLES */

form label {
	font-size: 1.4em;
	color: #4A4949;
	cursor: pointer;
	display: block;
	margin-bottom: 5px;
}

form input, 
form select, 
form textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #4A4949;
	width: 361px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	border-left: 1px solid #cccccc;
	padding: 8px;
	display: block;
	background-color: #ffffff;
	border-radius: 3px;
	behavior: url(../PIE.htc);
}

/*form select	{
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/select-arrow.png) no-repeat 90% center #ffffff;
}*/

form textarea	{
	width: 100% !important;
}

form input.hidden {
	display: none;
}

form input:hover,
form input:focus,
form input:active, 
form select:hover,
form select:focus,
form select:active, 
form textarea:hover,
form textarea:focus,
form textarea:active	{
	border-color: #0060A6;
}

form .description	{
	font-size: 1.2em !important;
	padding-top: 5px;
}

/* Fieldsets */

fieldset	{
	border: 1px solid #CCCCCC;
	padding: 5px;
}

fieldset legend	{
	font-size: 1.4em;
	font-weight: normal;
	color: #4A4949;
}

/* Datepicker */

.webform-datepicker input.webform-calendar	{
	width: auto !important;
	height: auto !important;
	border: none !important;
	padding: 8px;
}

.webform-datepicker .form-item select	{
	width: 80px;
	float: left;
	margin-right: 3px;
}

/* Radio Buttons */

.form-radios .form-item	{
	margin-bottom: 8px;
}

.form-type-radio label:hover,
.form-type-radio label:focus	{
	color: #69b3e9;
}

.form-radio	{
	display: inline !important;
	width: auto !important;
	height: auto !important;
	margin: 0 5px 0 0 !important;
}

/* Checkboxes */

.form-checkboxes .form-item	{
	margin-bottom: 8px;
}

.form-type-checkbox label:hover,
.form-type-checkbox label:focus	{
	color: #69b3e9;
}

.form-checkbox	{
	display: inline !important;
	width: auto !important;
	height: auto !important;
	margin: 0 5px 0 0 !important;
}

/* Gown Hire Form */

#webform-client-form-9	{
	background: #f7fbfe;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #c7e7fe;
	/*border-bottom: 1px solid #c7e7fe;*/
	behavior: url(../PIE.htc);
}

#webform-component-gh-requirements div.webform-component	{
	display: block;
	margin-bottom: 20px;
}

#webform-component-gh-details--gh-degree	{
	clear: both;
	padding-top: 1em;
}

#webform-component-gh-details	{
	border: none !important;
	padding: 0!important;
	width: 452px;
	float: left;
}

#webform-component-gh-requirements	{
	width: 432px;
	float: left;
	background: #ffffff;
	margin-top: 10px;
}

#webform-component-gh-disclaimer	{
	clear: both;
}

#webform-component-gh-disclaimer .form-item label	{
	line-height: 1.5em;
}

#edit-submitted-gh-details-gh-height,
#edit-submitted-gh-requirements-gh-total	{
	width: 100px !important;
}

#edit-submitted-gh-requirements-gh-total:hover,
#edit-submitted-gh-requirements-gh-total:focus	{
	border-color: #ccc !important;
}

/* Membership Form */

#webform-client-form-10	{
	background: #f7fbfe;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #c7e7fe;
	behavior: url(../PIE.htc);
}

#webform-client-form-10 .description	{
	font-size: 1.1em;
	padding-top: 5px;
}

#webform-client-form-10 textarea	{
	width: 379px !important;
}

#webform-component-ms-details	{
	border: none !important;
	padding: 0!important;
	width: 452px;
	float: left;
}

#webform-component-ms-membership-and-donations	{
	width: 432px;
	float: left;
	background: #ffffff;
	margin-top: 10px;
}

#webform-component-ms-disclaimer	{
	clear: both;
}

#webform-component-ms-disclaimer label	{
	line-height: 1.8em;
}

#webform-component-ms-privacy	{
	margin-top: 5px;
}

#edit-submitted-ms-membership-and-donations-ms-total	{
	width: 100px !important;
}

#edit-submitted-ms-membership-and-donations-ms-total:hover,
#edit-submitted-ms-membership-and-donations-ms-total:focus	{
	border-color: #ccc !important;
}